Как установить "Юпи!" на OpenServer

OpenServer - пожалуй, самый популярный пакет для программирования на PHP в OS Windows.

Один из пользователей наше платформы записал небольшой ролик о том, как установить "Юпи!" при работе с OpenServer.

Обязательно:

Выберите версию PHP не меньше 5.4 и версию MySQL не 5.7 (подойдет, например 5.5 - 5.6)

После релиза версии 1.0 "Юпи!" будет корректно работать на MySQL 5.7, в данный момент наблюдаются некоторые проблемы.

Выбор хостинга - http://yupe.ru/service/hosting

Инструкция по установке - http://docs.yupe.ru/install/

Установка нашими специалистами - http://yupe.ru/store/services/install.html